{% block nav %}
    <nav class="navbar navbar-expand-lg navbar-dark color-primary-dark">
        <a class="nav-link" href="{{ path("main_home") }}">
            <img src="{{ asset('img/nav_icon.png') }}" alt="logo du site">
        </a>
    <h1 style="color: #ffffff">Pocket Foley</h1>
        <button class="navbar-toggler" type="button" data-toggle="collapse"
                data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="{{ path("a_propos") }}">A Propos</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ path("galerie") }}">Galerie</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ path("telecharger") }}">Télécharger</a>
                </li>
                {% if is_granted("IS_AUTHENTICATED_FULLY") %}
                    {% if is_granted("ROLE_ADMIN") %}
                        <li class="nav-item">
                            <a class="nav-link" href="{{ path("modification_actualite_new") }}">Ajouter une actualité</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="{{ path("app_logout") }}">Se déconnecter</a>
                        </li>
                    {% endif %}
                {% endif %}
            </ul>
        </div>
    </nav>
{% endblock %}
